import type { Quotes } from '@/composables/engine.d'
import { useUserinfoStore } from "@/stores/UserinfoStore"

export async function getQuotes(): Promise<Quotes> {
  const userInfoStore = useUserinfoStore()
  const response = await this.callApi('/api/getQuotes', {
    g: userInfoStore.gameId,
  })

  return response.quotes
}
